/*
	Theme Name:          ABN GuiasWOW Child
	Theme URI:           http://www.guiaswow.com/
	Description:         GuiasWOW child theme for the awesome ABN Framework
	Author:				 DarioBF
	Author URI:          https://www.dariobf.com/
	Template:            abn
	Version:             1.3.0

	GitHub Theme URI:    https://github.com/ABInternet/gw/
	GitHub Branch:       master
*/

body {
	padding-top: 0;
	background-position: center -100px !important;
}

.site-header .wrapper {
	position: relative;
}

#gw-azul {
	color: #afe8ea;
	text-align: justify;
	padding:0 0 10px 0;
	margin:25px 0;
	background: #01202b;
}

#gw-azul .autor {
	height:50px;
	padding:30px 25px 0 0;
	text-align:right;
	background:url('img/bg-azul-blizz.png') top left no-repeat;
}

#gw-azul h3,
#gw-azul > ul,
#gw-azul > p {
	margin:0 25px;
	padding:5px 0;
}

#gw-azul > ul {
	list-style:none;
}

#gw-azul img[align='absmiddle'] {
	margin:0;
}

.post-content table tr th,
.post-content table tr td {
	padding: 1em;
	box-sizing: border-box;
	border: 1px solid #e2e2e2;
}

.post-content table tr:nth-child(odd){
	background-color: #f8f8f8;
}
.post-content table tr:nth-child(even){
	background-color: #e8e8e8;
}

.shortcut-icons a,
.shortcut-icons a:before {
	color: #fff !important;
}

.shortcut-icons a:hover,
.shortcut-icons a:hover:before {
	background: none;
}

.sitename-description > a {
	color: #fff !important;
}

.not-active.site-header {
	position: relative;
	top: 0 !important;
	min-height: 18rem;
	background: none !important;
}

.not-active.site-header .site-logo {
	bottom: 1.5rem;
	left: 1rem;
}

.not-active.site-header .gw-latest-news,
.not-active.site-header #controls {
	display: none;
}

.struct {
	background: rgb(255,255,255);
}

.main-navigation {
	position: relative;
	display: none;
	background: #ED9E08 !important;
}

.main-navigation.active {
	display: block;
}

.main-navigation ul {
	text-align: center;
}

#abn-shares-buttons.fixed {
	top: 0 !important;
}

@media (min-width: 30em){
	.admin-bar .main-navigation {
    	top: 0;
	}
}

@media (min-width: 48em){
	.admin-bar .main-navigation {
	    top: 0;
	}
}

@media (min-width: 64em){
	body {
		background-position: center top !important;
	}
	.main-navigation {
		display: block;
		top: 0;
	}
	.site-header .site-logo img {
		max-width: 55px !important;
		max-height: 55px !important;
	}

	.not-active.site-header {
		min-height: 28rem;
	}
}

































































































































